 table{
 
 border-collapse: collapse;
 }
 table thead{
 }

table, th, td {
 border: 1px solid black;
 text-align:center;
 font-size:16px;
 
 }
 
 
     
 .kategorie{
     
     display:inline-block;
     margin-bottom:20px;
     margin-right:10px;
 }
 #header{
     width:100%;
 }
 #id_filter{
   display:inline-block; 
  margin-bottom:20px;   
     
 }
 
 #id_zavody{
     
     margin-bottom:20px;
 }
 
 
  #id_zavody .empty, #id_zavody .empty>td{
     border: none;
border-left: 1px solid white;
border-right: 1px solid white;
 }
 
  #id_zavody .all{
     
   font-weight: bold;
    background-color: #deeaef;
 }
 
   #id_zavody thead{
     
   
    background-color: #aec6cf;
 }
 
 
 @media only screen and (max-width: 760px), (min-width: 768px) and (max-width: 1024px) {
    /* ... */
    select {
        width: 100%;
        height:2rem;
        
    }
    
    table {
        width:100%;
    }
    
    table caption {
         font-size:2rem;
    }
    
    .kategorie{
      font-size:1.6rem;
     display:inline-block;
     margin-bottom:20px;
     width: 35%;
     margin-right:10px;
    }
    
    #id_filter{
    width: 20%;
    height:2rem;
    font-size:1.6rem;
    padding-left:10px;
    }
    
    #id_chck_filter{
        -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  padding: 10px;
    }
 
}
